uuid: 01dc8240-133e-4bc7-a04f-3d179f0f0d31
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
id: commerce_product_variation.default.status
field_name: status
entity_type: commerce_product_variation
bundle: default
label: Active
description: 'Whether the variation is active.'
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
